{{currentUser?.name}}
User Preferences
Disable HiDPI browser scale override Reload to apply Don’t show pro tips periodically
WEB APP CLOUD ACCESS
WORKSPACES
APP CREDENTIALS
{{workspace?.name}} Currently Active
App Credentials
Create new credentials
Members
Workspace has {{workspace?.allocated}} of {{workspace?.allowed}} users
{{user.name ? user.initials : ''}}
Workspace has the maximum number of members
Create new credentials